gdk-sharp 2.12.0.0 Gtk# is thread aware, but not thread safe; See the Gtk# Thread Programming for details. GLib.Opaque Represents a possible format for a . Mostly for internal use.
- Constructor
  2.12.0.0
  a , pointer to the underlying C data structure.
  Basic constructor.
- Property
  2.12.0.0
  System.String A description of the format. a
- Property
  2.12.0.0
  System.Boolean To be added a To be added
- Property
  2.12.0.0
  System.String[] The filename extensions typically used for files in the given format. a
- Property
  2.12.0.0
  System.Boolean To be added a To be added
- Property
  2.12.0.0
  System.Boolean To be added a To be added
- Property
  2.12.0.0
  System.Boolean Whether pixbufs can be saved in the given format. a
- Property
  2.12.0.0
  System.String To be added a To be added
- Property
  2.12.0.0
  System.String[] The MIME types supported by the format. a
- Property
  2.12.0.0
  System.String The name of the format. a